export const useMapStore = defineStore({
  id: "mapStore",
  state() {
    return {
      mapData: {} as any,
    }
  },
  getters: {},
  actions: {
    setMapData(mapData: any) {
      this.mapData = mapData
    },
  },
})
